@charset "utf-8";

#container .about-photos .phs{display: -webkit-flex;display: flex;flex-wrap:wrap;}
#container .about-photos li{width: 300px;margin-bottom: 20px;text-align: center;margin-left: 5px;margin-right: 5px;line-height: 1.2;letter-spacing: 0;padding-left: auto;padding-right: auto;}
#container .about-photos li a{display: block;background-color: #ffffff;padding: 10px;box-shadow: 2px 2px 4px #d3d3d3;margin-bottom: 5px;width: 270px;text-align: center;margin-left: auto;margin-right: auto;}

.boxlink4560000 a{display: block;border: 1px solid #af8222;padding: 10px;width: 80%;text-align: center;margin: 50px auto 30px auto;}

.boxlink4560000 a:link{text-decoration: none;}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.navthird .third_03 a{background-color: #78550a;color: #ffffff !important;}
.navthird .third_03 a:hover{background-color:#c9bc9c;color: #ffffff !important;}

#container .about-photos li a img{max-width: 250px;}
.about{background-image: url("/photos/images/main.jpg");background-repeat: no-repeat;background-position: center top;}

}




.tab00s {padding-bottom: 40px;background-color: #fff;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);margin: 0 auto;}
.tab_item {
width: calc(100%/4);font-size: 1.6rem;
padding-top: 10px;padding-bottom: 10px;
border-bottom: 3px solid #bdb375;background-color: #bdb375;
text-align: center;border-right: 1px solid #efefef;color: #ffffff;display: block;float: left;text-align: center;font-weight: 900;transition: all 0.2s ease;
}
.tab_item:hover {opacity: 0.75;}
input[name="tab_item"] {display: none;}
.tab_content {display: none;padding: 40px 20px 0;clear: both;overflow: hidden;}


#n_100:checked ~ #n_100_content,#n_200:checked ~ #n_200_content,#n_300:checked ~ #n_300_content,#n_400:checked ~ #n_400_content,#n_500:checked ~ #n_500_content,#n_600:checked ~ #n_600_content {  display: block;}

.tab00s input:checked + .tab_item {color: #fff;position: relative;background: #957433;}
.tab00s input:checked + .tab_item:before {
position: absolute;bottom: -10px;left: 40%;width: 0;height: 0;content: '';border-width: 14px 12px 0 12px;border-style: solid;border-color: #957433 transparent transparent transparent;
}

@media screen and (max-width: 768px) {
.tab_item {
width: calc(100%/2);font-size: 1.4rem;border-bottom: 1px solid #efefef;
}
#container .about-photos li{width: 50%;margin-bottom: 20px;text-align: center;margin-left: auto;margin-right: auto;line-height: 1.2;letter-spacing: 0;}
#container .about-photos li a{display: block;background-color: #ffffff;padding: 10px;box-shadow: 2px 2px 4px #d3d3d3;margin-bottom: 5px;width: 96%;margin-left: auto;margin-right: auto;}
.tab_content {display: none;padding: 40px 5px 0 5px;clear: both;overflow: hidden;}
#container .about-photos li a img{max-width: 120px;}
#container .about-photos li{width: 150px;}
#container .about-photos li a{width: 140px;}
}